IDisplay - Web application issues - Bug #4670
Gallery > | am not able add gallery on location >getting error message

10/04/2022 11:06 AM - Pravin J

Status: Closed Start date: 10/04/2022
Priority: Urgent Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/04/2022 04:34 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 10/07/2022 06:16 PM - Pravin J

- Status changed from Resolved to Closed
